RelayAPI

List Ad Leads

GET
/v1/ads/leads
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

ad_account_id*string
Length1 <= length
cursor?string
limit?integer
Range1 <= value <= 100
Default20
status?string

Value in

  • "new"
  • "promoted"
  • "dismissed"
lead_form_id?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/ads/leads?ad_account_id=string"
{  "data": [    {      "ad_account_id": "string",      "contact_id": "string",      "created_at": "2019-08-24T14:15:22Z",      "data": {        "property1": null,        "property2": null      },      "expires_at": "2019-08-24T14:15:22Z",      "id": "string",      "lead_form_id": "string",      "platform": "meta",      "provider_created_at": "2019-08-24T14:15:22Z",      "provider_lead_id": "string",      "status": "new",      "workspace_id": "string"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.